[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.SetAnchors

Sets the value for the Anchors property.

## Declaration

Source position: controls.pp line 1365

`protected procedure TControl.SetAnchors(`
`const AValue: TAnchors`
`); virtual;`

## Arguments

`AValue` |  | New value for the Anchors property.

## See also

TControl.Anchors |  | The set of anchor definitions for this control.